.header1{
          display: block;
            background-size: cover;
            padding-bottom: 10px;
        }
        body{
            font-family: unset;
        }
        .zoom {
    transition: transform .2s;
    cursor: pointer;
    border:1px solid #9E9E9E;
    z-index:0;
}
 .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: 45%;
    background: #ffb262;
    border:1px solid black;
    z-index:99999;
}
        .owl-next {
    right:10px;
}
.owl-prev {
    left:10px;
}
.column{
  float: left;
  width: 100%;
}
.zoom:hover {
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.05);
    z-index:999;
    position: relative;
    opacity:0.5;
}
.img { display: block; }
.alt-wrap { 
      display: block;
      position: relative;
      color: red;
      /*border: 1px solid mediumorchid;*/
    }

  /* The alt text itself */
  /* Will be added with js */
    .alt-wrap p.alt {
      position: absolute;
      opacity: 0; /* hide initially */
      bottom: 35%;
      margin: 0;
      padding: 15px;
      font-size: 20px;
      text-align: center;
      font-weight: 900;
      line-height: 27px;
      transition: all 300ms ease;
      transition-delay: 300ms;
      color:black;
    }
    .alt-wrap:hover > p.alt { 
      opacity: 1; 
      transition-delay: 0s;
    }
    .modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 13px;
  margin-top: -100px;
  color: #e21111;
  font-weight: bold;
  font-size: 30px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.gallery_button{
  border: 1px solid black;
    color: white;
    margin-top: 0px;
    background-color: black;
}